pesigcheck(1)

NAME
pesign - command line tool for verifying UEFI applications

SYNOPSIS
pesign [--in=infile | -i infile] [--quiet | -q ]
       [--db=dbfile | -D dbfile ]
       [--dbx=dbxfile | -X dbxfile ]

DESCRIPTION
pesigcheck is a command line tool for verifying the signature of UEFI applications.

OPTIONS

--in=infile
    Specify input binary.

SEE ALSO
pesigcheck(1)

AUTHORS
Peter Jones